UL.photopic {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.photopic LI {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; MARGIN: 0px 25px 5px 0px; FLOAT: left
}
UL.photopic DIV.fang {
	TEXT-ALIGN: center
}
UL.photopic DIV.picFit {
	OVERFLOW: hidden
}
UL.photopic DIV.picFit IMG {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
UL.photopic DIV.picFit IMG:hover {
	BORDER-BOTTOM: #ff6600 1px solid; BORDER-LEFT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; BORDER-RIGHT: #ff6600 1px solid
}
UL.photopic DIV.title {
	TEXT-ALIGN: center; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
UL.photopic A.title:link {
	COLOR: #fff
}
UL.photopic A.title:visited {
	COLOR: #fff
}
UL.photopic A.title:active {
	COLOR: #fff
}
UL.photopic A.title:hover {
	FONT: 12px/25px simsun; COLOR: #ff0000; TEXT-DECORATION: underline
}
